/* css_menu.css */
/**************** menu coding *****************/
#menu {
float:left;
width:1000px;
margin:0px 0px 0px 0px;
z-index:49;
background-color:#306700;
}

.nohand {
cursor:default;
}

#menu ul {
float:left;
list-style: none;
margin: 0;
padding: 0;
}

#menu a {
font: normal 13px arial;
display: block;
margin: 0;
padding:0;
color: #fff;
text-decoration: none;
text-align:left;

}

#menu li {
float:left;
position: relative;
}

#menu ul li {

}
#menu ul li:hover, #menu ul li.hilighted {

}
#menu ul li a {
padding:7px 26px;
}

#menu ul ul {
position: absolute;
top: 100%;
left: 0%;
}
#menu ul ul A{
  width:180px;
  border-top:1px solid #ffffff;
}
#menu ul ul UL {
position: absolute;
top: 0%;
left: 100%;
}


div#menu ul ul,
div#menu ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul
{display: block;}
















/* css_menu.css */
/**************** menu coding *****************/
#widget_menu {
float:left;
width:164px;
}

.nohand {
cursor:default;
}

#widget_menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
}

#widget_menu ul li{
  float:left;
}


#widget_menu a {
background-image:url(images/widget_point.jpg);
background-repeat:no-repeat;
background-position:left center;
color: #000;
text-decoration: none;
text-align:left;
font: 11px arial, helvetica, sans-serif;
display: block;
margin: 0;
width:154px;
padding: 5px 3px 5px 15px;
}

#widget_menu ul li a {
}

#widget_menu a:hover {
color: red;
}

#widget_menu li {
position: relative;
}

#widget_menu ul ul A{
  padding: 6px 10px 6px 10px;
  background-image:none;
  background-color:#E5EDF0;
  border-bottom:1px solid #003D96;
  color:#000632;
  width:200px;
}
#widget_menu ul ul {
position: absolute;
top: 0;
left: 100%;
z-index: 500;
}



div#widget_menu ul ul,
div#widget_menu ul li:hover ul ul,
div#widget_menu ul ul li:hover ul ul
{display: none;}

div#widget_menu ul li:hover ul,
div#widget_menu ul ul li:hover ul,
div#widget_menu ul ul ul li:hover ul
{display: block;}



/**************** right side menu coding *****************/
#menu_right {
margin-top:10px;
width: 100%;
background: #fff;
}

.nohand {
cursor:default;
}

#menu_right ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu_right a {
font: bold 11px arial;
display: block;
margin: 0;
padding:0;
color: #fff;
text-decoration: none;
text-align:right;

}
/*
#menu_right h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}
*/
#menu_right li {
position: relative;
}

#menu_right ul li {
width:174px;
height:21px;
margin-bottom:5px;
background: url(images/rightmenu_item.png) no-repeat;
}
#menu_right ul li:hover, #menu_right ul li.hilighted {
background: url(images/rightmenu_item_on.png) no-repeat;
}
#menu_right ul li a {
padding-right:30px;
padding-top:4px;
height:17px;
width:144px;
}

#menu_right ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu_right ul ul,
div#menu_right ul li:hover ul ul
{display: none;}

div#menu_right ul li:hover ul,
div#menu_right ul ul li:hover ul
{display: none;}

/**************** eof menu coding *****************/

/*** FORUM ***/
.content_menu{
    float:left;
    margin:0px;
    padding:0px;
    list-style-type:none;
  }
  
  LI.notFirstOne{
    float:left;
    margin:0px;
    padding:0px;
    padding-left:16px;
    margin-left:8px;
    background-image: url(sdot.jpg);
    background-position: left center;
    background-repeat:no-repeat;
  }
  
  LI.firstOne{
    float:left;
    margin:0px;
    padding:0px;
    list-style-type:none;
    background-position: left center;
  }
  
  .selectedMenu{
    color:#B72359;
  }
/*** eof FORUM ***/
  
  
/* css_menu.css */
/**************** menu coding *****************/
#footer_menu {
float:right;
margin:11px 10px 0px 0px;
}

.nohand {
cursor:default;
}

#footer_menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
}

#footer_menu ul li{
  float:left;
}


#footer_menu a {
color: #406B96;
text-decoration: none;
text-align:left;
font: 12px arial, helvetica, sans-serif;
display: block;
margin: 0;
padding: 16px 10px 16px 10px;
}

#footer_menu ul li a {
}

#footer_menu a:hover {
color: red;
}

#footer_menu li {
position: relative;
}

#footer_menu ul ul A{
  padding: 5px 10px 5px 10px;
  background-image:none;
  background-color:#406B96;
  border-bottom:1px solid #003D96;
  color:#000632;
  width:200px;
}
#footer_menu ul ul {
position: absolute;
bottom: 100%;
right: 0;
z-index: 500;
}

#footer_menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}


div#footer_menu ul ul,
div#footer_menu ul li:hover ul ul,
div#footer_menu ul ul li:hover ul ul
{display: none;}

div#footer_menu ul li:hover ul,
div#footer_menu ul ul li:hover ul,
div#footer_menu ul ul ul li:hover ul
{display: block;}